» Ubuntu » Пакеты

Error

two or more packages specified (bcron-run saucy)